* {
	margin: 0px;
	padding: 0px;
	}
	
body {
	/*background: #141515 url(../images/site/bg-forest.jpg) no-repeat fixed center top;
	color: #4f401c;*/
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 12px;
	background-color: #bd0200;
	}
        
.sixteen.columns {
    width: 720px;
}

.mybutton {
    background-image: url('../images/ticket-prices-top.png');
    cursor: pointer;
    width: 232px;
    height: 115px;
    border: none;
}

.mybutton.pressed2 {
    background-image: url('../images/over.png');
}

.mybutton2 {
    background-image: url('../images/book-now.png');
    cursor: pointer;
    width: 232px;
    height: 214px;
    border: none;
}

.mybutton2.pressed {
    background-image: url('../images/over.png');
}

.mybutton3 {
    background-image: url('../images/phoenix-park-top.png');
    cursor: pointer;
    width: 232px;
    height: 115px;
    border: none;
}

.mybutton3.pressed {
    background-image: url('../images/pressed.png');
}
	
p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
a {
	color: #68291A;

	}
	
#mainContent ul {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 20px;
	padding-left: 0px;
}

#mainContent li {
	margin-bottom: 7px;
}
	
	
#treeLineBg {
	background: url(../images/site/img-footer_forest.png) repeat-x scroll center bottom;
	width: 100%;
	float: left;
	}

#container {
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	}
	
#bodyContainer {
	background-color:#F8F3EF ;
	float: left;
	width: 1003px;
	}
	
#greyBG {
	margin-right: auto;
	margin-left: auto;
	width: 1023px;
        padding-bottom: 2px;
	}
	
#imageBtm {
	/*background: url(../images/site/bg-footerInsideContainer.jpg) no-repeat scroll center bottom;
	float: left;*/
	}
	
#logo a {
	width: 1003px;
	margin: 0px auto;
	}
	
#logo h1 {
	text-indent: -9999px;
	width: 1003px;
	height: 311px;
	margin: 0px auto;
	}
	
#logo a {
	display: block;
	width: 1003px;
	height: 311px;
	background: url(../images/header.jpg) no-repeat scroll center top;
	}
	
#logo a:hover {
	}
        
        
        #logo1 a {
	width: 1003px;
	margin: 0px auto;
	}
	
#logo1 h1 {
	text-indent: -9999px;
	width: 1003px;
	height: 209px;
	margin: 0px auto;
	}
	
#logo1 a {
	display: block;
	width: 1003px;
	height: 209px;
	background: url(../images/phoenix-header.jpg) no-repeat scroll center top;
	}

/*
---------------- HEADER
-------------------------------------------------------- */

#header {
	float: left;
	width: 850px;
	padding: 15px 25px 0px;
	}
	
#mainBody {
	/*float: left;
	margin-top: 0px;*/
	padding: 0px 0px 0px 250px;
	width: 800px;
	}

#mainContent {
	/*float: left;*/
	/*width: 713px;*/
	padding: 0px 80px 0px 0px;
    margin-left: -20px;
	}
#ticket-prices {
    float: right;
    margin-right: -120px;
}
	
#mainBody #mainContent h1 {
	font-family: handsean, Verdana, Arial, sans-serif;
	color: #d30820;
	font-size: 24px;
	padding-bottom: 3px;
	
	text-transform: none;
	font-weight: normal;
	}
        
        #mainContent #mainText #tickets p {
            font-family: terminal, Verdana, Arial, sans-serif;
            font-weight: bold;
            font-size: 16px;
        }
	
#mainContent h2 em {
	font-style: italic;
	}
	
#mainBody #mainContent h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #5B4E2A;
	font-size: 20px;
	margin-bottom: 4px;
	font-weight: normal;
	margin-top: -10px;
	}
	
#mainContent p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
	}
	
 p.mailingAddress {
 	background: url(../images/site/bg-boxes.jpg) repeat scroll left top;
	width: 220px;
	padding: 10px 0;
	font: 12px/20px Arial, Helvetica, sans-serif;
	text-align: center;
	}
	
#mainContent a {
	color: #68291A;
	text-decoration: none;
	
	padding: 0px 0px 1px 0px;
	}
	
#mainContent a:hover {
	
	}

.articleImage {
	background: url(../images/site/bg-articleImg.jpg) repeat scroll left top;
	padding: 10px;
	float: left;
	}
	
#mainText {
	float: left;
	width: 425px;
	padding: 0px 0px 0px 0px;
	}

#mainText2 {
	float: left;
	width: 213px;
	padding: 0px 0px 0px 0px;
	}

.devDetailImage {
	background: url(../images/site/bg-articleImg.jpg) repeat scroll left top;
	padding: 10px;
	float: left;
	margin: 0 10px 0 0;
	}
	
#locationTable {
	width: 600px;
	background: url(../images/site/img-table_row_seps.jpg) no-repeat scroll center bottom;
	float: left;
	margin-bottom: 25px;
	}
	
#mainContent #locationTable a {
	border-width: 0px;
	padding-top: 3px;
	}
	
#mainContent #locationTable a:hover {
	background: #FFEECA;
	}
	
#locationTable tr {
	background: url(../images/site/img-table_row_seps.jpg) no-repeat scroll left top;
	}
	
#locationTable td {
	margin-bottom: 1px;
	font: 12px Arial, Helvetica, sans-serif;
	}
	
#locationTable .odd {
	background: url(../images/site/bg-table_odd.jpg) repeat-y;
	}
	
.locationOrder {
	width: 35px;
	text-align: center;
	padding: 0px;
	}
	
.locationCat {
	text-align: center;
	width: 35px;
	padding: 3px 0px 0px;
	}
	
.locationText {
	padding-left: 8px;
	padding: 9px 0px 7px 5px;
	}
	
.locationFind {
	padding-right: 10px;
	}

/*
-------------- DEVELOPMENT THUMB LINKS
-------------------------------------------------------- */

#devThumbs {
	float: left;
	width: 600px;
	}
	
.devRow {
	float: left;
	}

.devSingle {
	float: left;
	margin-bottom: 20px;
	width: 266px;
	padding: 0px 17px;
	}

.devSingle a img {
	border-width: 0px;
	}
	
#mainContent p.devDescription {
	text-align: center;
	margin-top: 7px;
	line-height: 16px;
	font-size: 12px;
	}

/* ---- DEV ROLLOVERS ---- */

#devMacGregor {
	background: url(../images/site/_properties/nav-macgregor.jpg) no-repeat left top;
	height: 153px;
	}

#devMacGregor a {
	background: url(../images/site/_properties/nav-macgregor.jpg) no-repeat left top;
	height: 153px;
	display: block;
	text-indent: -9999px;
	border: 0px;
	}
	
#devMacGregor a:hover {
	background: url(../images/site/_properties/nav-macgregor.jpg) no-repeat left -153px;
	height: 153px;
	}
	
#devClaymore {
	background: url(../images/site/_properties/nav-claymore.jpg) no-repeat left top;
	height: 153px;
	}

#devClaymore a {
	background: url(../images/site/_properties/nav-claymore.jpg) no-repeat left top;
	height: 153px;
	display: block;
	text-indent: -9999px;
	border: 0px;
	}
	
#devClaymore a:hover {
	background: url(../images/site/_properties/nav-claymore.jpg) no-repeat left -153px;
	height: 153px;
	}
	
#devHighlander {
	background: url(../images/site/_properties/nav-highlander.jpg) no-repeat left top;
	height: 153px;
	}

#devHighlander a {
	background: url(../images/site/_properties/nav-highlander.jpg) no-repeat left top;
	height: 153px;
	display: block;
	text-indent: -9999px;
	border: 0px;
	padding: 0px;
	}
	
#devHighlander a:hover {
	background: url(../images/site/_properties/nav-highlander.jpg) no-repeat left -153px;
	height: 153px;
	}
	
#devGleneagle {
	background: url(../images/site/_properties/nav-gleneagle.jpg) no-repeat left top;
	height: 153px;
	}

#devGleneagle a {
	background: url(../images/site/_properties/nav-gleneagle.jpg) no-repeat left top;
	height: 153px;
	display: block;
	text-indent: -9999px;
	border: 0px;
	}
	
#devGleneagle a:hover {
	background: url(../images/site/_properties/nav-gleneagle.jpg) no-repeat left -153px;
	height: 153px;
	}

/*
-------------- SIDE CONTENT
-------------------------------------------------------- */	

#sideContent {
	float: left;
	width: 220px;
	margin: 13px 0px 0px 0px;
	}
	
#mainBody #sideContent h2 {
	font-family: handsean, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	background: url(../images/site/bg-sidebar_border.jpg) repeat-x scroll left bottom;
	padding-bottom: 10px;
	color: #68291b;
	}
	
#sideContent .sideBox {
	width: 220px;
	margin-bottom: 20px;
	float: left;
	}
	
#secondarNav {
	margin-bottom: 20px;
	float: left;
	}
	
#secondaryNav li {
	background: url(../images/site/bg-boxes.jpg) repeat scroll left top;
	list-style: none;
	float: left;
	width: 220px;
	}
	
#secondaryNav li a {
	font-family: "Times New Roman", Times, serif;
	background: url(../images/site/bg-sidebar_border.jpg) no-repeat scroll left bottom;
	color: #6E2D1B;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	display: block;
	padding-top: 9px;
	padding-bottom: 11px;
	font-weight: bold;
	border: none;
	}
	
#secondaryNav li a:hover {
	color: #FFFFFF;
	background: #C6A46D url(../images/site/bg-sidebar_border.jpg) no-repeat scroll left bottom;
	}
	
#secondaryNav li a.current {
	color: #FFFFFF;
	background: #6B3300 url(../images/site/bg-sidebar_border.jpg) no-repeat scroll left bottom;
	}
	
#enewsSignup {
	background: url(../images/site/bg-boxes.jpg) repeat scroll left top;
	padding: 20px 0px 0px 0px;
	float: left;
	text-align: center;
	width: 220px;
	margin-bottom: 20px;
	}
	
#enewsSignup p {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #200500;
	padding: 0px 20px;
	}
	
#emailEntry {
	background: #C8A771 url(../images/site/bg-emailEntry.jpg) repeat scroll left top;
	width: 145px;
	float: left;
	margin: 0px 5px 10px 20px;
	padding: 10px 5px;
	}
	
html>body #emailEntry {
	margin: 0px 0px 10px 20px;
	width: 170px;
	}
	
#entryField {
	width: 160px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	padding: 5px 2px;
	}
	
.signupText { float: left; }

#emailSubmit {
	float: left;
	width: 220px;
	height: 51px;
	margin-top: 10px;
	}
	
#locationLegend {
	margin-bottom: 20px;
	float: left;
	}
	
#locationLegend li {
	list-style: none;
	background: url(../images/site/bg-sidebar_border.jpg) no-repeat scroll left bottom;
	float: left;
	width: 220px;
	padding: 0px 0px 1px 0px;
	}
	
#locationLegend li img {
	display: block;
	border-width: 0px;
	}
	
.additionalImgs {
	display: none;
	}
	
/*
-------------- CONTACT FORM
-------------------------------------------------------- */		

#contact_form {
	padding-left: 50px;
	background: url(../images/site/bg-contact_parchment.jpg) repeat-y scroll left top;
	float: left;
	width: 540px;
	margin: 0px 0px 30px 0px;
	}

#contactForm {
	padding: 20px 30px 20px 30px;
	}

#contactForm label {
	font: bolder 12px Arial, Helvetica, sans-serif;
	color: #6B3300;
	text-transform: lowercase;
	}

#contactForm input {
	font-size: 20px;
	color: #333333;
	margin: 5px 0px 10px 0px;
	}

#contact_form textarea {
	margin-top: 5px;
	}
	
#contact_form #submit {
	width: 120px;
	font-size: 14px;
	float: right;
	margin: 0px 50px 20px 0px;
	}

html>body #firstname, #lastname {
	width: 200px;
	}

#firstname, #lastname {
	width: 197px;
	}

#company, #emailaddress, #comments {
	width: 404px;
	font-size: 20px;
	color: #333333;
	}
	
#comments {
	margin-bottom: 12px;
	}

.namelabel {
	margin-right: 148px;
	}
	
/*
---------------- NAVIGATION
-------------------------------------------------------- */

#mainNav ul li#dubHome a img {
  /*background-image: url(../images/headers/destinations.png);*/
  background-repeat: no-repeat;
  padding: 0px;
  text-indent: -9000px;
  border-style: none;
  margin-top: -10px;
  width: 206px;
  height: 59px;
  overflow: hidden;
}

#clock {
    background-image: url('../images/clockBG.png');
    background-repeat: no-repeat;
    height: 52px;
    position: absolute;
    width: 131px;
    margin-left: -23px;
    margin-top: -12px;
}

#clock table {
    margin-left: -7px;
    padding-top: 20px;
}

#clockOnPage {
    /*height: 65px;*/
    margin-left: 80px;
    position: relative;
    top: -330px;
    /*width: 280px;*/
    z-index: 11;
}

#phoenixNav {
	float: left;
	width: 210px;
	height: 413px;
	margin-left: -49px;
	margin-top: -75px;
	/*background: url(../images/phoenixNav.png) no-repeat scroll left top;*/
	}

#mainNav ul li#dubHome { background-position: 0px 0px; }

#mainNav {
	float: left;
	width: 239px;
	height: 496px;
	margin-left: -56px;
	}
	
#mainNav li { list-style: url(none) none; }
#mainNav li a { width: 248px; display: block; }

#mainNav ul li#navHome a, #mainNav ul li#navService a, #mainNav ul li#navHighlights a,
#mainNav ul li#navMap a, #mainNav ul li#navDestinations a, #mainNav ul li#navPrices a, #mainNav ul li#navContact a {
	background-repeat: no-repeat;
	padding: 0px;
	text-indent: -9000px;
	border-style: none;
	width: 233px;
	overflow: hidden;
	}
	
#mainNav ul li#navHome { background-position: 0px 0px; }
#mainNav ul li#navHome a { height: 53px; background-position: 0px 0px }
#mainNav ul li#navHome a:hover, #mainNav ul li#navHome a.current { background-position: -248px 0px; }

#mainNav ul li#navService { background-position: 0px -53px; }
#mainNav ul li#navService a { height: 52px; background-position: 0px -53px; }
#mainNav ul li#navService a:hover, #mainNav ul li#navService a.current { background-position: -248px -53px; }

#mainNav ul li#navHighlights { background-position: 0px -105px; }
#mainNav ul li#navHighlights a { height: 52px; background-position: 0px -105px; }
#mainNav ul li#navHighlights a:hover, #mainNav ul li#navHighlights a.current { background-position: -248px -105px; }

#mainNav ul li#navMap { background-position: 0px -157px; }
#mainNav ul li#navMap a { height: 53px; background-position: 0px -157px; }
#mainNav ul li#navMap a:hover, #mainNav ul li#navMap a.current { background-position: -248px -157px; }

#mainNav ul li#navDestinations { background-position: 0px -210px; }
#mainNav ul li#navDestinations a { height: 51px; background-position: 0px -210px; }
#mainNav ul li#navDestinations a:hover, #mainNav ul li#navDestinations a.current { background-position: -248px -210px; }

#mainNav ul li#navPrices { background-position: 0px -261px; }
#mainNav ul li#navPrices a { height: 53px; background-position: 0px -261px; }
#mainNav ul li#navPrices a:hover, #mainNav ul li#navPrices a.current { background-position: -248px -261px; }

#mainNav ul li#navContact { background-position: 0px -314px; }
#mainNav ul li#navContact a { height: 64px; background-position: 0px -314px; }
#mainNav ul li#navContact a:hover, #mainNav ul li#navContact a.current { background-position: -248px -314px; }
	
/*
---------------- FOOTER
-------------------------------------------------------- */
	
#footerFull {
	width: 100%;
	background: #a10100;
	clear: both;
        margin: 10px;
        width: 98%;
	}
	
#footerContainer {
	width: 100%;
	height: 183px;
	}
	
#footerContent {
	width: 850px;
	margin: 0px auto;
	padding: 15px 0 15px 170px;
	}
#footerContent p {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
	color: #cdcccc;
}
#footerContent p a {
	color: #ffffff;
}
#footerContent p a:hover {
	text-decoration: none;
}
body#temp {
	background: #141615 url(../images/site/_coming_soon.jpg) no-repeat scroll center top;
}
.span6{
	width:49%;
	float:left;
}
.span3{
	width:24.5%;
	float:left;
}
.span4{
	width:33%;
	float:left;
}
.clearfix{
	clear:left;
	height:1px;
}
#mainBody #mainContent h3,#mainBody #mainContent h2{
	font-family: handsean, Verdana, Arial, sans-serif;
	color: #d30820;
	background-color:none;
	border-bottom:none;
}
#mainBody #mainContent h3 a{
	color: #d30820;
	background-color:none;
	border-bottom:none;
}
#mainBody #mainContent a img{
	
	border-bottom:none;
}
#mainBody #mainContent p{
	line-height:150%;
	font-size:1.2em;
}
.homeImg { 
	width: 240px; 
	height:53px; 
	display:block; 
	background-image: url('/images/kilkenny-road-train-tours-home.png'); 
} 
.homeImg:hover { 
	background-image: url('/images/kilkenny-road-train-tours-home-hover.png'); 
	} 
.galleryImg { 
	width: 240px; 
	height:53px; 
	display:block; 
	background-image: url('/images/train-tours-gallery.png'); 
} 
.galleryImg:hover { 
	background-image: url('/images/train-tours-gallery-hover.png'); 
	} 
.whyImg { 
	width: 240px; 
	height:53px; 
	display:block; 
	background-image: url('/images/why-choose-us.png'); 
} 
.whyImg:hover { 
	background-image: url('/images/why-choose-us-hover.png'); 
	} 
.mapImg { 
	width: 240px; 
	height:53px; 
	display:block; 
	background-image: url('/images/map.png'); 
} 
.mapImg:hover { 
	background-image: url('/images/map-hover.png'); 
	} 
.unbeatableImg { 
	width: 240px; 
	height:53px; 
	display:block; 
	background-image: url('/images/unbeatable-discounts.png'); 
} 
.unbeatableImg:hover { 
	background-image: url('/images/unbeatable-discounts-hover.png'); 
	} 
.contactImg { 
	width: 240px; 
	height:53px; 
	display:block; 
	background-image: url('/images/contact-kilkenny-road-train-tours.png'); 
} 
.contactImg:hover { 
	background-image: url('/images/contact-kilkenny-road-train-tours-hover.png'); 
	} 
.ticketsImg { 
	width: 240px; 
	height:53px; 
	display:block; 
	background-image: url('/images/tickets-and-prices.png'); 
} 
.ticketsImg:hover { 
	background-image: url('/images/tickets-and-prices-hover.png'); 
	} 